not able to install

Installation instruction can be found here. You can also post issues that you found during ictdialer installation.

Re: not able to install

Postby falak » Mon Apr 29, 2013 2:03 pm

I wonder you have not installed required php packages. Have you rum following yum commands:


Code: Select all
yum -y install httpd mysql-server mysql mysql-devel
yum -y install php php-common php-cli php-gd php-imap php-curl php-mysql php-devel php-xml php-mbstring
yum -y install perl perl-DBD-mysql
yum -y install git


If you have done so, then try restarting apache server to reload newly added packages.

Code: Select all
    service httpd restart



hope this will solve the problem.
falak
Site Admin
 
Posts: 86
Joined: Tue Jan 17, 2012 7:33 am

Return to Installation

Who is online

Users browsing this forum: No registered users and 1 guest

cron